Loading...
Searching...
No Matches
Type Match Constants

## Variables

const | Qore::Reflection::QTI_AMBIGUOUS = QTI_AMBIGUOUS
| types match but are not closely related
const | Qore::Reflection::QTI_IDENT = QTI_IDENT
| types are identical
const | Qore::Reflection::QTI_NEAR = QTI_NEAR
| types match and are closely related
const | Qore::Reflection::QTI_NOT_EQUAL = QTI_NOT_EQUAL
| types do not match
const | Qore::Reflection::QTI_WILDCARD = QTI_WILDCARD
| types match because at least one side matches all types

## Detailed Description

Since
  Qore 0.9.4